JNA API 3.3.0

## com.sun.jna.platform.win32
Class Winsvc.SC_HANDLE

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.platform.win32.WinNT.HANDLE
              com.sun.jna.platform.win32.Winsvc.SC_HANDLE

All Implemented Interfaces:
  NativeMapped

Enclosing interface:
  Winsvc

    public static class Winsvc.SC_HANDLE

extends WinNT.HANDLE

Constructor Summary
`Winsvc.SC_HANDLE()`

Method Summary

Methods inherited from class com.sun.jna.platform.win32.WinNT.HANDLE
`fromNative, setPointer`

Methods inherited from class com.sun.jna.PointerType
`equals, getPointer, hashCode, nativeType, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Winsvc.SC_HANDLE

    public Winsvc.SC_HANDLE()

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.